alabaster==0.7.12 ; python_version >= "3.11" and python_version < "4.0"
autoclasstoc==1.4.0 ; python_version >= "3.11" and python_version < "4.0"
babel==2.10.3 ; python_version >= "3.11" and python_version < "4.0"
beautifulsoup4==4.11.1 ; python_version >= "3.11" and python_version < "4.0"
certifi==2022.9.14 ; python_version >= "3.11" and python_version < "4"
charset-normalizer==2.1.1 ; python_version >= "3.11" and python_version < "4"
colorama==0.4.5 ; python_version >= "3.11" and python_version < "4.0" and sys_platform == "win32"
css-html-js-minify==2.5.5 ; python_version >= "3.11" and python_version < "4.0"
docutils==0.18.1 ; python_version >= "3.11" and python_version < "4.0"
idna==3.4 ; python_version >= "3.11" and python_version < "4"
imagesize==1.4.1 ; python_version >= "3.11" and python_version < "4.0"
jinja2==3.1.2 ; python_version >= "3.11" and python_version < "4.0"
lxml==4.9.1 ; python_version >= "3.11" and python_version < "4.0"
markdown-it-py==2.1.0 ; python_version >= "3.11" and python_version < "4.0"
markdown==3.4.1 ; python_version >= "3.11" and python_version < "4.0"
markupsafe==2.1.1 ; python_version >= "3.11" and python_version < "4.0"
mdit-py-plugins==0.3.0 ; python_version >= "3.11" and python_version < "4.0"
mdurl==0.1.2 ; python_version >= "3.11" and python_version < "4.0"
more-itertools==8.14.0 ; python_version >= "3.11" and python_version < "4.0"
myst-parser==0.18.0 ; python_version >= "3.11" and python_version < "4.0"
packaging==21.3 ; python_version >= "3.11" and python_version < "4.0"
pygments==2.13.0 ; python_version >= "3.11" and python_version < "4.0"
pyparsing==3.0.9 ; python_version >= "3.11" and python_version < "4.0"
python-slugify[unidecode]==6.1.2 ; python_version >= "3.11" and python_version < "4.0"
pytz==2022.2.1 ; python_version >= "3.11" and python_version < "4.0"
pyyaml==6.0 ; python_version >= "3.11" and python_version < "4.0"
requests==2.28.1 ; python_version >= "3.11" and python_version < "4"
snowballstemmer==2.2.0 ; python_version >= "3.11" and python_version < "4.0"
soupsieve==2.3.2.post1 ; python_version >= "3.11" and python_version < "4.0"
sphinx-copybutton==0.5.0 ; python_version >= "3.11" and python_version < "4.0"
sphinx-markdown-tables==0.0.17 ; python_version >= "3.11" and python_version < "4.0"
sphinx-material==0.0.35 ; python_version >= "3.11" and python_version < "4.0"
sphinx==5.1.1 ; python_version >= "3.11" and python_version < "4.0"
sphinxcontrib-applehelp==1.0.2 ; python_version >= "3.11" and python_version < "4.0"
sphinxcontrib-devhelp==1.0.2 ; python_version >= "3.11" and python_version < "4.0"
sphinxcontrib-htmlhelp==2.0.0 ; python_version >= "3.11" and python_version < "4.0"
sphinxcontrib-jsmath==1.0.1 ; python_version >= "3.11" and python_version < "4.0"
sphinxcontrib-qthelp==1.0.3 ; python_version >= "3.11" and python_version < "4.0"
sphinxcontrib-serializinghtml==1.1.5 ; python_version >= "3.11" and python_version < "4.0"
text-unidecode==1.3 ; python_version >= "3.11" and python_version < "4.0"
typing-extensions==4.3.0 ; python_version >= "3.11" and python_version < "4.0"
unidecode==1.3.4 ; python_version >= "3.11" and python_version < "4.0"
urllib3==1.26.12 ; python_version >= "3.11" and python_version < "4"
